package com.yida.data.server.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

@ApiModel("810A接口返回对象")
@Data
public class _810AResVO {

    @ApiModelProperty("0-成功，1-失败")
    private Integer RESULT;

    @ApiModelProperty("错误编码")
    private String ERRORCODE;

    @ApiModelProperty("错误编码补充描述")
    private String ERRORDESC;

    public static _810AResVO success() {
        _810AResVO res = new _810AResVO();
        res.setRESULT(0);
        res.setERRORCODE("0");
        return res;
    }
}
